<!--
nom : Chiacchiari 
prenom : Paul 
classe : IFA-P1A 
but : 
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <link rel="stylesheet" type="text/css" href="minecraft.css">
    <title>Minecraft</title> <!--Titre de l'onglet-->

</head>

<body>
    <header>
        <h1>Minecraft</h1> 
    </header>
    <main>
        <ul>
            <li>Jeux : Minecraft</li>        
            <li>Platforme: Pc/Playstation/Xbox/Nintendo</li>
            <li>Taille du jeux : 150MO</li>
            <li>Prix : 45.-</li>
        </ul>
    </main>
    <footer>
       
    </footer>
</body>

</html>